<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="test.js"></script>
    <title>test Ajax</title>
    <style>
        #nav ul {
            overflow: hidden;
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

        #nav ul li{
            float: left;
        }

        #nav ul li a {
            display: inline-block;
            padding: 10px 15px;
        }

        #content{
            padding:15px;
        }
    </style>
</head>
<body>

<nav id="nav">
    <ul>
        <li><a href="#" data-target="home">Home</a></li>
        <li><a href="#" data-target="about">About</a></li>
        <li></li>
    </ul>
</nav>

<div id="content">
    <?php include('home.php'); ?>
</div>

</body>
</html>